Page tree

Contents

Installing BIND 9.8+ on CentOS varies slightly between the major revisions of CentOS, the following directions cover the versions of CentOS supported by ThreatSTOP.